::Krótka historia o cierpliwości. Lech chce grać krótkimi podaniami, ale jeszcze trochę się boi Piłka nożna - Sport.pl::
@2019-07-21 11:45



Ograniczona cierpliwośćW {team:Lechu} zmieniło się całkiem sporo. Nie tylko pod względem personalnym, ale przede wszystkim mentalnym, co widać w sposobie organizowania się na boisku. Bowiem w pierwszym starciu nowego sezonu piłkarze {manager:Dariusza Żurawia} dokonali bardzo ważnej wymiany – miejsce bezproduktywnych podań wszerz, które mieli w zwyczaju, zajęła potrzeba stwarzania sobie warunków do gry do przodu. Cel jest prosty: {team:Kolejorz} chce budować ataki od tyłu krótkimi podaniami i szybko przedostawać się na połowę rywala.
REKLAMA




Tylko że jest pewien problem – trochę się tego boi i brakuje mu cierpliwości. Dlatego w Gliwicach zaczął od gry piłką i na niej skończył (po ok. 70. minucie). Praktycznie przez cały ten środkowy okres, lechici byli głównie nastawieni na długie podania kierowane bezpośrednio na {player:Amarala} i w ich środku pola wytwarzał się kanion pomiędzy obroną a drugą linią. No, z kilkoma wyjątkami w drugiej połowie, kiedy zaczęły pojawiać się przebłyski powrotu na ścieżkę wytyczoną w okresie przygotowawczym.Ta ograniczona cierpliwość jest najwyraźniej widoczna na przykładzie pierwszej połowy, kiedy {team:Kolejorz} nagle, napotykając praktycznie pierwszą przeszkodę w postaci nasilonego pressingu {team:Piasta}, całkowicie zrezygnował ze swojego głównego planu na mecz. Z pewnością miał na to wpływ szybko stracony gol (7. minuta, {player:Jorge Felix}), tyle że zmiana strategii przyniosła więcej szkody niż pożytku. I to nie tylko w ofensywie.Jeśli {team:Lech}, to również kanionAnaliza taktyczna Screen z Canal +Piast w początkowej fazie spotkania nakładał wysoki pressing na linię obrony przeciwnika, ale jeszcze do około 15. minuty, poznaniacy próbowali stawiać opór. Starali się utrzymywać przy piłce pod presją i trzymać niewielkie odległości między strefami, co sprzyjało grze krótkimi podaniami. I wychodziło im to naprawdę całkiem nieźle.

Co prawda już wtedy można było zauważyć, że w środku pola nie wszystko funkcjonuje jak w dobrze naoliwionej maszynie, ale ogólnie rzecz ujmując, {team:Kolejorza} oglądało się całkiem przyjemnie. Zwłaszcza biorąc pod uwagę to, że szkoleniowiec jasno mówił o pomyśle na drużynę i wydawało się, że będzie twardo obstawał przy swoim. Dodatkowo w 14. minucie zawodnicy spróbowali swoich sił w ćwiczonym wariancie rzutu rożnego ({player:Jevtić} na długi słupek w kierunku {player:Djordje Crnomarkovicia}). Gol z tego nie padł, ale warto odnotować, że {team:Lech} zaczyna przywiązywać wagę do stałych fragmentów gry.Mniej więcej w tym momencie sytuacja uległa zmianie. Nie w sposób gwałtowny, a stopniowo. Poznaniacy najpierw zaczęli bezpośrednio z defensywy kierować piłki na flankę, co przełożyło się na organizację środka pola. {player:Tiba} zostawał przed albo między obrońcami, a {player:Karlo Muhar} poruszał się w niewielkiej odległości od niego (często w jednej linii). Jak łatwo można się domyślić, w takim układzie {player:Jevtić} trzymał się blisko {player:Amarala}. To wszystko sprawiło, że w centralnym sektorze boiska zrobił się kanion, który z powodzeniem zajęli piłkarze {team:Piasta}.Dekonstrukcja {team:Kolejorza} Na takie rozproszenie trochę mogła mieć wpływ inna kwestia. Warto jeszcze na chwilę cofnąć się do pierwszego kwadransa meczu, kiedy {team:Lech} starał się grać krótkimi podaniami. Wówczas również nie było zawodnika, który weźmie na siebie odpowiedzialność za regulację tempa akcji. Poznaniacy szturmowali bramkę {player:Placha}, atakowali „na hurra”, dużą liczbą graczy i wyglądało to naprawdę imponująco, ale było jasne, że nie będą w stanie tak grać przez 90 minut. Dlatego z jednej skrajności przeszli do kolejnej, czyli bezsensownych, długich podań w kierunku {player:Amarala}. Jaki jest punkt wspólny? Taki, że wtedy też nie było zawodnika, który poukłada zespół na boisku.To wszystko uwydatniło również problemy ze skuteczną obroną. Ani środkowi, ani boczni pomocnicy nie zapewniali wsparcia {player:Gumnemu} i {player:Kostewyczowi}, przez co flanki stanowiły łatwy cel dla gliwiczan. Jednocześnie wywołało to efekt domina: spóźniona reakcja na skrzydłach w bezpośredni sposób oddziaływała na współpracę między stoperami ({player:Rogne}-{player:Crnomarković}), którzy mieli wyraźne kłopoty z podziałem obowiązków w kryciu rywala.

Cały szkopuł polega na tym, że wciąż pozostaje naprawdę sporo do poprawienia i są to elementy, jak np. role środkowych pomocników i duże odległości między strefami, które również dawały się we znaki w poprzednim sezonie. Nie zmienia to jednak faktu, że w {team:Lechu} coś drgnęło i {manager:Dariusz Żuraw} ma plan na zbudowanie całkiem solidnie funkcjonującego zespołu. Tylko musi nauczyć swoich piłkarzy cierpliwości – żeby historie o niej nie były aż takie krótkie.





